.presentacionLinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #d8cca3;
	text-decoration: none;
}
.linea {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #977f43;
}
.body{
	background-color: #F2edde;

}
.mPrinex {
	background-color: #d8cca3;
	padding-left: 10px;
}
.mBordoLnk {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #62260c;
	text-decoration: none;

}
.mBordoLnk:hover {
	font-weight: bold;
}
.mBeigeLnk {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #f2edde;
	text-decoration: none;

}
.mBeigeLnk:hover {
	font-weight: bold;
}
.mArgentina {
	background-color: #977f43;
	padding-left: 10px;
}
.mNovillo {
	background-color: #962f27;
	padding-left: 10px;
}
.mProtocolo {
	background-color: #62260c;
	padding-left: 10px;
}
.mProductores {
	background-color: #146666;
	padding-left: 10px;
}
.mMercados {
	background-color: #c8e5e7;
	padding-left: 10px;
}
.mContacto {
	background-color: #81afd0;
	padding-left: 10px;
}
.ePrinex {
	background-color: #d8cca3;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #62260c;
	text-decoration: none;
	font-weight: bold;


}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;

}
.caja {
	padding: 10px 5px 10px 10px;
	border: 1px solid #62260c;
	background-color: #d8cca3;

}
.cajaTitulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #62260c;
	text-decoration: none;
	font-weight: bold;

}
.cajaTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	text-decoration: none;
	line-height: 17px;

}
.eArgentina {

	background-color: #977f43;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #f2edde;
	text-decoration: none;
	font-weight: bold;
}
.textoSubtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	text-decoration: none;
	line-height: 17px;
	font-weight: bold;


}
.eProtocolo {


	background-color: #4f1f0a;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #f2edde;
	text-decoration: none;
	font-weight: bold;
}
.textoProtocolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(img/bullets.gif);

}
.eContacto {

	background-color: #81afd0;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #62260c;
	text-decoration: none;
	font-weight: bold;
}
.cajaContacto {

	padding: 10px;
	border: 1px solid #62260c;
	background-color: #81afd0;
}
.eNovillo {


	background-color: #962f27;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #f2edde;
	text-decoration: none;
	font-weight: bold;
}
.cajaCortes {
	background-color: #962f27;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f2edde;
	text-decoration: none;
	line-height: 17px;
	padding: 5px 10px;



}
.cajaCortesSubtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d8cca3;
	text-decoration: none;
	line-height: 17px;

}
.eProductores {

	background-color: #006077;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #f2edde;
	text-decoration: none;
	font-weight: bold;
}
.eMercados {

	background-color: #c8e5e7;
	padding-left: 20px;
	padding-top: 24px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #62260c;
	text-decoration: none;
	font-weight: bold;
}

.noticiaslinea {
	color: #977f43;
}
.noticiastitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	text-transform: uppercase;
	color: #962f27;
	text-decoration: none;
}
.cajaProductores {

	padding: 10px;
	border: 1px solid #62260c;
	background-color: #c8e5e7;
}
.textoTitulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #62260c;
	text-decoration: none;
	line-height: 19px;
	font-weight: bold;


}
.textoPiedefoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	text-decoration: none;
	line-height: 17px;
	font-style: italic;

}
.btnTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	line-height: 17px;

}
.noticias {

	padding: 10px;
	background-color: #d8cca3;
}
.listaGuion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
	list-style-type: square;
	margin-left: 15px;



}
.listaGuionBordo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62260c;
	text-decoration: none;
	line-height: 17px;
	list-style-type: square;
	margin-left: 15px;


}
